/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         
         sym.$('content').css("overflow-x","hidden");
         sym.$('content').css("overflow-y","scroll");
         
         sym.$('content').css("-webkit-overflow-scrolling","touch");
         sym.$('content').css("-ms-overflow-scrolling","touch");
         sym.$('content').css("-moz-overflow-scrolling","touch");

      });
      //Edge binding end

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         // insert code to be run when the symbol is created here
         yepnope({
             load: [
         		"js/energize.js"
         	],
         	complete: function () {
         
              console.log("allscript complete");
          
           }
         });

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'content'
   (function(symbolName) {   
   
   })("content");
   //Edge symbol end:'content'

})(jQuery, AdobeEdge, "EDGE-179688058");